.dropdown-select-container,
.dropdown-select-container .current-item {
    width: 100%;
    display: flex;
    gap: 5px;
}

.dropdown-select-container {
    height: 45px;
    position: relative;
    font-size: 14px;
    font-family: Roboto, sans-serif;
    user-select: none;
    --chevron-width: 12px;
    --chevron-height: 7px;
    --clear-width: 16px;
    --clear-height: 16px;
}

.dropdown-select-container .current-item {
    height: 100%;
    display: flex;
    align-items: center;
    background-color: #e0e0e0;
    font-size: 2em;
    color: #000;
    padding: 10px;
    border-radius: 5px;
    cursor: pointer;
}

.dropdown-select-container .current-item-after {
    content: '';
    display: block;
    width: var(--chevron-width);
    height: var(--chevron-height);
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    background-image: url('../../images/chevron-down.svg');
    background-repeat: no-repeat;
    z-index: 7;
    cursor: pointer;
}

.dropdown-select-container .placeholder {
    color: rgba(0, 0, 0, 0.3);
}

.dropdown-select-container .current-item-after.close-item {
    background-image: url(../../images/times.svg);
    width: var(--clear-width);
    height: var(--clear-height);
    background-size: cover;
}

.dropdown-select-option {
    position: absolute;
    padding-block: 5px;
    top: 100%;
    left: 0;
    right: 0;
    z-index: 7;
}

.dropdown-select-list {
    width: 100%;
    background-color: #fff;
    padding-block: 10px;
    box-shadow:0 3px 6px -4px #0000001f,
        0 6px 16px #00000014,
        0 9px 28px 8px #0000000d;
}

.dropdown-select-list li {
    margin-block: 3px;
    padding: 10px;
    cursor: pointer;
}

.dropdown-select-list li:hover {
    background-color: #e0e0e0;
}

.dropdown-select-container .tag {
    display: flex;
    gap: 20px;
    align-items: center;
    padding: 5px;
    font-size: 0.5em;
    background-color: #fff;
    border-radius: 50px;
}

.dropdown-select-list li.selected {
    background-color: #e6f7ff;
    position: relative;
}

.dropdown-select-list li.selected::after {
    content: '';
    display: block;
    width: 16px;
    height: 16px;
    background-image: url(../../images/selected-mark.svg);
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
}
